<!DOCTYPE html>
<html>
<head>
    <meta charset='utf-8'>
    <title>Formulario de Cadastro</title>
    <link rel='stylesheet' type='text/css' href='main.css'>
</head>
<body>
    
    <form class="formulario">
        
        <img class="imgCabecalho" src="img/header.jpeg">

        <h1>Cadastro de Pessoa</h1>
        
        <div class="linha">
            <div class="campo">
                <label id="lbNome" for="nome">Nome:</label>
                <input id="nome" name="nome" type="text">
            </div>
        </div>

        <div class="linha">
            <div class="campo">
                <label id="lbNomeMae" for="nomeMae">Nome da mãe:</label>
                <input id="nomeMae" name="nomeMae" type="text">
            </div>
        </div>

        <div class="linha">
            <div class="campo">
                <label id="lbNomePai" for="nomePai">Nome do pai:</label>
                <input id="nomePai" name="nomePai" type="text">
            </div>
        </div>

        <div class="linha">
            <div class="campo">
                <label id="lbCpf" for="cpf">CPF:</label>
                <input id="cpf" name="cpf" type="text">
            </div>
        </div>

        <div class="linha">
            <div class="campo">
                <label id="lbProfissao" for="profissoes">Profissão:</label>
                <select id="profissoes">
                    <option>-</option>
                    <option>Desempregado</option>
                    <option>Desenvolvedor</option>
                    <option>Médico</option>
                    <option>Professor</option>
                </select>
            </div>
            <div class="campo">
                <label id="lbEstadoCivil" for="estadosCivis">Escolaridade:</label>
                <select id="estadosCivis">
                    <option>-</option>
                    <option>Fundamental</option>
                    <option>Médio incompleto</option>
                    <option>Médio</option>
                    <option>Superior incompleto</option>
                    <option>Superior completo</option>
                </select>
            </div>
            <div class="campo">
                <label id="lbEstadoCivil" for="estadosCivis">Estado Civil:</label>
                <select id="estadosCivis">
                    <option>-</option>
                    <option>Solteiro</option>
                    <option>Casado</option>
                    <option>Viuvo</option>
                    <option>União Estavel</option>
                </select>
            </div>
        </div>
        <div class="form-fotter">
            <input class="button" type="reset" value="Limpar">
            <input class="button" type="submit" value="Enviar">
        </div>
    </form>

</body>
</html>